agent_id: ghl-bulk-importer
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: P-Thread
purpose: Bulk import contact lists to GHL; CSV validation, de-duplication, tag assignment, compliance check
status: ready
created: 2026-02-24
